[INF_LANGUAGE_ID]
LANGUAGE_NAME=Svenska
[DLG_IDD_PROGRESS_WITH_CANCEL]
TITLE=Searching for DVB-S Transponder
tx_IDC_CANCEL=Avbryt
tx_IDC_STATIC_WAIT=Please wait
[DLG_IDD_ABOUTBOX]
TITLE=Info
tx_IDOK=OK
tt_IDOK=Stäng detta fönster
tx_IDC_BUTTON1=Mer...
tt_IDC_BUTTON1=Visa mer information
[DLG_IDD_ADDPROGRAM]
TITLE=Transponder Sök
tx_IDC_BUTTON_DELETE=&Ta bort
tt_IDC_BUTTON_DELETE=Ta bort markerade program
tx_IDC_BUTTON_SCAN=&Scan
tt_IDC_BUTTON_SCAN=Sökning av alla transponders
tx_IDC_QUICK_SCAN=&AutoScan
tt_IDC_QUICK_SCAN=Fast search with transponder list
tx_IDC_INVERSION=Spectral Inversion
tt_IDC_INVERSION=Spectral Inversion
tt_IDC_BUTTON_SEARCHDOWN=Sök efter tidigare transponder med aktuell symbol rate
tt_IDC_BUTTON_SEARCHUP=Sök efter nästa transponder med aktuell symbol rate
tx_IDC_BUTTON_SETLIST=S&para Lista
tt_IDC_BUTTON_SETLIST=Uppdatera program lista
tx_IDC_CHECK_NEW=Endast n&ya / uppdaterade
tt_IDC_CHECK_NEW=Visa endast nya eller uppdaterade program
tt_IDC_COMBO_CR=Välj eller skriv in en symbol rate
tt_IDC_COMBO_LNB=Välj LNB eller Satellit
tt_IDC_PROGRESS_AGC=Signal styrka (C/N)
tt_IDC_PROGRESS_CAR=Detekterad bärvåg
tt_IDC_PROGRESS_FSYNC=Frame syncronisation
tt_IDC_PROGRESS_RX=Signal detection
tt_IDC_PROGRESS_VBER=Bit error rate: >10E-1 ... <10E-4
tt_IDC_PROGRESS_VIT=Viterbi decoder lock state
tt_IDC_RADIO_HV=Horisontal polarisation
tt_IDC_RADIO_HV2=Vertikal polarisation
tt_IDC_RADIO_TVRAD_1=Visa TV program
tt_IDC_RADIO_TVRAD_2=Visa radio program
tx_IDC_RADIO_TVRAD_3=&Data tjänster
tt_IDC_RADIO_TVRAD_3=Visa data tjänster
tt_IDC_SPIN_FREQ=Ställ in frekvens steg för steg
tt_IDC_COMBO_Channel=Select frequency
tx_IDC_STC_FE=Frontend Status
tx_IDC_STC_FREQ=Frekvens [MHz]:
tx_IDC_STC_LNB=LNB/Satellit:
tx_IDC_STC_PL=Program lista
tx_IDC_STC_SR=Symbol rate [kS/s]:
tt_IDC_STC_SR=Symbol rate
tt_IDOK=Stäng fönster och uppdatera program lista
tx_IDCANCEL=&Avbryt
tt_IDCANCEL=Stäng fönster utan att uppdatera program lista
tx_IDC_STATIC_TRANSP=Transponder
tx_IDC_STC_LEVEL=Level
tx_IDC_STC_QUAL=Quality
tx_IDC_HELPHTML_SCAN=Hjä&lp
tt_IDC_HELPHTML_SCAN=Display help
tx_IDC_BUTTON_SETFREQ=Read &PSI
tt_IDC_BUTTON_SETFREQ=Read PSI
tx_IDC_STATIC_SIGNAL=Signal
tx_IDC_STC4=Carrier
tx_IDC_STC_SIG_T=Signal status
tx_IDC_STC_FE_T=Frontend:
tx_IDC_STC_CHAN_T=Channel:
tx_IDC_STATIC_SCAN_T=Scan
[DLG_IDD_SCANDIALOG]
TITLE=Kanaler Sök
tt_IDC_SCAN_Radio_TvProgram=Visa TV program
tt_IDC_SCAN_Radio_RadioProgram=Visa radio program
tx_IDC_SCAN_CheckNewOnly=Endast uppdaterade
tt_IDC_SCAN_CheckNewOnly=Display only new programs
tx_IDC_SCAN_CheckUpdateOnly=Endast &uppdaterade
tt_IDC_SCAN_CheckUpdateOnly=Display only updated programs
tx_IDC_SCAN_ClearList=Re&move all
tt_IDC_SCAN_ClearList=Remove all entries in the current TV or radio list
tx_IDC_SCAN_TEXT_Radio=Radio:
tx_IDC_SCAN_TEXT_Tv=TV:
tx_IDC_SCAN_FRAME_SignalState=Signal State
tx_IDC_SCAN_Signal=Lock
tt_IDC_SCAN_Signal=Tuner lock state
tx_IDC_SCAN_SignalQual=Quality
tt_IDC_SCAN_SignalQual=Signal Quality
tx_IDC_SCAN_SignalLevel=Level
tt_IDC_SCAN_SignalLevel=Signal Level
tt_IDC_SCAN_LevelAlpha=Signal styrka
tx_IDC_SCAN_FRAME_AutoScan=Automatisk sökning
tt_IDC_SCAN_ComboLnb=Välj LNB eller Satellit
tx_IDC_SCAN_TransponderFrame=Transponder:
tt_IDC_SCAN_ComboTransponder=Transponder list
tx_IDC_STC_FRONTEND=Single frequency scan
tx_IDC_SCAN_TEXT_Frequenz=Frekvens [MHz]:
tx_IDC_SCAN_TEXT_SymbRate=Symbol rate [KS/s]:
tx_IDC_SCAN_TEXT_QAM=QAM:
tt_IDC_SCAN_Frequenz=Enter frequency
tt_IDC_SCAN_ComboSymbRate=Välj eller skriv in en symbol rate
tt_IDC_SCAN_ComboQam Select QAM=Select QAM
tx_IDC_STATIC_POLARISATION=Polarisation:
tt_IDC_SCAN_PolH=Horisontal polarisation
tt_IDC_SCAN_PolV=Vertikal polarisation
tx_IDC_SCAN_Inversion=Spectral inversion
tx_IDC_SCAN_FRAME_ManualScan=Manual scan
tx_IDC_SCAN_TEXT_SearchArea=± Searching range [KHz]:
tt_IDC_SCAN_StartFrequenz=Enter initial frequency
tt_IDC_SCAN_EndFrequenz=Enter final frequency
tt_IDC_SCAN_ShowFrontendSettings=Display/Hide expanded scan options
tt_IDC_SCAN_FastScanButton=Fast search with transponder list
tt_IDC_SCAN_SlowScanButton=Sökning av alla transponders
tx_IDOK=&OK
tt_IDOK=Stäng fönster och uppdatera program lista
tx_IDCANCEL=&Avbryt
tt_IDCANCEL=Stäng fönster utan att uppdatera program lista
tx_IDC_SCAN_HelpButton=Hjä&lp
tt_IDC_SCAN_HelpButton=Display help
tx_IDC_STATIC_PROGRESS=Progress:
tx_IDC_SCAN_FRAME_PARAMS=Expanded channel search
tx_IDC_SCAN_FRAME_SCANSTATUS=Scanning status
tx_IDC_SCAN_TEXT_Bandwidth=Bandwidth:
tx_IDC_SCAN_RADIO_FrequencyList=Frequencylist:
tx_IDC_SCAN_RADIO_Manual=Manual:
tx_IDC_SCAN_REMINING_TIME=Appreciated end:
tx_IDC_SCAN_OPEN_SETTINGS=Configure...
tx_IDC_SCAN_ANALOG=Analog scan
tt_IDC_SCAN_ANALOG=Search for analog programs
tx_IDC_SCAN_TEXT_Analog=Analog:
tx_IDC_SCAN_Radio_TvProgram=TV
tx_IDC_SCAN_Radio_RadioProgram=Radio
tx_IDC_SCAN_TEXT_FINETUNINGSLIDER=fine tuning:
tx_IDC_SCAN_TEXT_FREQRANGE_LEFT=- 1MHz
tx_IDC_SCAN_TEXT_FREQRANGE_RIGHT=+ 1MHz
[DLG_IDD_CHANNELS]
TITLE=Kanaler Sök
tx_IDCANCEL=&Avbryt
tx_IDC_STC_CHANNELS=Channels
tx_IDC_RD_ALL=All channels
tx_IDC_RD_PRESEL=Preselection of your local provider
tx_IDC_STC_SR=Symbol rate [KS/s]:
tx_IDC_STC_QAM=QAM:
tx_IDC_STC_SERVICES=Services found
tx_IDC_BTN_DEL_TV=Dele&te all
tx_IDC_BTN_DEL_RADIO=&Delete all
tx_IDC_STC_FRONTEND=Frontend settings
tx_IDC_BTN_STARTSCAN=&Quick Scan
tx_IDC_BTN_SCANMEDIUM=&Medium Scan
tx_IDC_BTN_SCANSLOW=&Slow Scan
tt_IDC_BTN_SCANSLOW=Slow scan speed
tt_IDC_BTN_SCANMEDIUM=Medium scan speed
tt_IDC_BTN_STARTSCAN=Fast scan speed
tt_IDC_BTN_DEL_TV=Delete all TV services
tt_IDC_BTN_DEL_RADIO=Delete all radio stations
tt_IDC_COMBO_SR=Välj eller skriv in en symbol rate
tt_IDC_COMBO_QAM=Typ av QAM
tt_IDCANCEL=Stäng fönster utan att uppdatera program lista
tt_IDOK=Stäng fönster och uppdatera program lista
tx_IDC_HELPHTML_CHAN=Hjä&lp
tt_IDC_HELPHTML_CHAN=Display help
tx_IDC_INVERSION=Spectral Inversion
tt_IDC_INVERSION=Spectral Inversion
[DLG_IDD_DISEQC_LNB]
TITLE=LNB/Satellit inställningar
tx_IDC_RADIO_DISLNB1=&Ingen
tt_IDC_RADIO_DISLNB1=Ingen DiSEqC
tx_IDC_RADIO_DISLNB2=&Enkel
tt_IDC_RADIO_DISLNB2=Enkel (tone burst)
tx_IDC_RADIO_DISLNB4=&DiSEqC 1.0
tt_IDC_RADIO_DISLNB4=Nivå 1.0
tx_IDC_STATIC_POSITION=LNB/Satellite position
tx_IDC_STATIC_A_A=Position A / Option A
tx_IDC_STATIC_B_A=Position B / Option A
tx_IDC_STATIC_A_B=Position A / Option B
tx_IDC_STATIC_B_B=Position B / Option B
tt_IDC_COMBO_LNB1=LNB/Satellit
tt_IDC_COMBO_LNB2=LNB/Satellit
tt_IDC_COMBO_LNB3=LNB/Satellit
tt_IDC_COMBO_LNB4=LNB/Satellit
tt_IDC_BUTTON_LNB1=Test satellite
tt_IDC_BUTTON_LNB2=Test satellite
tt_IDC_BUTTON_LNB3=Test satellite
tt_IDC_BUTTON_LNB4=Test satellite
tx_IDOK=&OK
tt_IDOK=Verkställ och spara inställningar
tx_IDCANCEL=&Avbryt
tt_IDCANCEL=Stäng fönster
tx_IDC_DISEQCLNB_HELP=&Hjälp
tt_IDC_DISEQCLNB_HELP=Display help
[DLG_IDD_NEWLNBDLG]
TITLE=Ny LNB/Satellit
tx_IDOK=OK
tt_IDOK=Stänger fönster och lägger till ny LNB
tx_IDCANCEL=Avbryt
tt_IDCANCEL=Stänger fönster
tt_IDC_EDIT1=Skriv in namn på LNB/Satellit här
tx_IDC_RADIO1=Användar specifik LNB
tt_IDC_STATIC_LNB_TYPE=Välj LNB typ
tx_IDC_RADIO2=Ku Low Band LNB
tx_IDC_RADIO3=Ku High Band LNB
tx_IDC_RADIO4=Ku Band Universal LNB
tx_IDC_RADIO5=C Band LNB
tx_IDC_STATIC_NAME=LNB/Satellite name:
[DLG_IDD_LNBEDITOR]
TITLE=LNB/Satellit inställningar
tt_IDC_LIST_LNBLIST=Klicka för att välja LNB/Satellit
tx_IDC_STC_LNBID=LNB/Satellit Lista:
tx_IDC_BUTTON_REMOVE=&Ta bort
tt_IDC_BUTTON_REMOVE=Tar bort vald LNB från Lista
tx_IDC_BUTTON_NEW=&Ny
tt_IDC_BUTTON_NEW=Lägg till ny LNB till lista
tx_IDC_BUTTON_APPLY=&Spara
tt_IDC_BUTTON_APPLY=Tillämpar aktuella inställningar för vald LNB
tx_IDC_STC_TYPE=Typ:
tt_IDC_EDIT_COMMENT=Typ av vald LNB
tt_IDC_COMBO_LOF_LOW=Välj eller skriv in (Low Band) LNBs lokala oscillator frekvens (LOF)
tt_IDC_COMBO_LOF_HI=Välj eller skriv in (High Band) LNBs lokala oscillator frekvens (LOF)
tx_IDC_CHECK_LOFHIGHER=&LOF högre
tt_IDC_CHECK_LOFHIGHER=Kontrollera detta fält när LOF är högre än Search Range
tx_IDC_STC_SCANR=Scan range [MHz]
tt_IDC_EDIT_FROM=Lägsta frekvens
tt_IDC_EDIT_TO=Högsta frekvens
tt_IDC_EDIT_SWITCH=Threshold frequency for Low/High band switch
tt_IDC_CHECK_POWER=Aktiverar LNB strömförsörjning. Skall normalt vara ibockad.
tt_IDC_CHECK_22K=Aktiverar 22kHz signal
tx_IDOK=&OK
tt_IDOK=Verkställ och spara inställningar
tx_IDCANCEL=&Avbryt
tt_IDCANCEL=Stäng fönster
tt_IDC_COMBO_DISEQC=DiSEqC inställningar
tx_IDC_TEST=&Test Satellite
tt_IDC_TEST=Test Satellite
tx_IDC_BUTTON1=&Help
tt_IDC_BUTTON1=Help
tx_IDC_STATIC_SWITCH=Switch:
tx_IDC_CHECK_POWER=Strö&mförsörjning
tx_IDC_STATIC_LOF1=LOF 1:
tx_IDC_STATIC_LOF2=LOF 2:
tt_IDC_EDIT_LOF_LOW=Skriv in (Low Band) LNBs lokala oscillator frekvens (LOF)
tt_IDC_EDIT_LOF_HI=Skriv in (High Band) LNBs lokala oscillator frekvens (LOF)
[DLG_IDD_EXTEND_LNB]
TITLE=LNB inställningar
tx_IDC_STATIC_SWITCH=Switch:
tx_IDC_STATIC_LOF1=LOF 1:
tx_IDC_STATIC_LOF2=LOF 2:
tx_IDC_CHECK_POWER=Strö&mförsörjning
tt_IDC_CHECK_POWER=Aktiverar LNB strömförsörjning. Skall normalt vara ibockad.
tt_IDC_CHECK_22K=Aktiverar 22kHz signal
tx_IDC_DEFAULT=&Default
tt_IDC_DEFAULT=Resume default settings
tx_IDOK=&OK
tt_IDOK=Spara inställningar
tx_IDCANCEL=&Avbryt
tt_IDCANCEL=Stäng fönster
tx_IDC_EXTLNB_HELP=&Hjälp
tt_IDC_EXTLNB_HELP=Display help
tt_IDC_EDIT_LOF_LOW=LNBs första oscillator frekvens
tt_IDC_EDIT_LOF_HI=LNBs andra oscillator frekvens
tt_IDC_EDIT_SWITCH=Threshold frequency for Low/High band switch
[DLG_IDD_SEARCHDLG]
TITLE=Söker i PSI/SI registret...
tx_IDCANCEL=Avbryt
tx_IDOK=Continue
tx_IDC_STC_SIGNAL=No DVB Signal
[DLG_IDD_ASKSCAN]
TITLE=Automatisk Transponder sökning
tx_IDC_STC_LNB=LNB/Satellit:
tx_IDC_SR_OTHER=&Other:
tx_IDOK=&Start scan
tt_IDOK=Start automatic scan
tx_IDC_STATIC_SR=Symbol rate
tt_ID_ASTRA=Optimal sökning för ASTRA 19°E satelliten
tt_ID_EUTELSAT=Optimal sökning för Eutelsat Hotbird 13°E satelliten
tt_IDC_COMBO_LNB=Välj LNB eller Satellit
tx_IDCANCEL=&Avbryt
tt_IDCANCEL=Stäng fönster
tt_IDC_SR_ASTRA=Common symbol rates for Astra transponders
tt_IDC_SR_HOTBIRD=Common symbol rate for Hotbird transponders
tt_IDC_SR_OTHER=Other symbol rate
tx_IDC_STATIC_POL=Polarisation
tt_IDC_RADIO_POLH=Horisontel polarisation
tt_IDC_RADIO_POLV=Vertikal polarisation
tt_IDC_RADIO_POLB=Horizontal and vertical polarization
tx_IDC_RADIO_POLB=&Both
[DLG_IDD_SCAN_TER]
TITLE=Automatisk Transponder sökning
tx_IDCANCEL=Avbryt
[DLG_IDD_VOLUMEDLG]
TITLE=Spela upp
tt_IDC_RP_WCLOSE=Stäng fönster
tt_IDC_RP_FP=Öppna fil för uppspelning (Alt+O)
tt_IDC_FNAME=Namn på den öppna filen
tt_IDC_RECPLAYRATE=Bitrate vid uppspelning
tt_IDC_RECPLAYSTATE=Aktiv uppspelnings funktion
tt_IDC_FFORMAT=Vald fils format
tt_IDC_SLIDER1=Sök i fil:
tt_IDC_RP_RECORD=Starta inspelning
tt_IDC_RECPLAYTIME=Aktuell uppspelnings tid
tt_IDC_TOTALTIME=Total tid av filen
tt_IDC_RP_STOP=Stoppa (Alt+S)
tt_IDC_RP_PLAY=Starta/Pausa uppspelning (Alt+P)
tt_IDC_RP_PAUSE=Pausa uppspelning
tt_IDC_RP_REWIND=Snabb tillbaka spolning
tt_IDC_RP_FORWARD=Snabb fram spolning
tt_IDC_RP_PLAY_FAST=Starta snabb uppspelning (Alt+F)
tt_IDC_RP_PLAY_SLOW=Starta långsam uppspelning (Alt+L)
tx_IDC_STATIC_RP_FILE=Fil:
tx_IDC_STATIC_RP_STATE=Status:
tx_IDC_STATIC_RP_BITRATE=Data hastighet:
tx_IDC_STATIC_FSIZE=File size:
tt_IDC_FSIZE=Size of the open file
tx_IDC_CHECK_FILE_DEL=Auto-clean up
tt_IDC_CHECK_FILE_DEL=Delete time shift file on dialog exit
tx_IDC_STATIC_RP_PTIME=Spel Tid:
tx_IDC_STATIC_RP_TTIME=Total Tid:
tx_IDC_RP_HELP=&Hjälp
tt_IDC_RP_HELP=Display help
tt_IDC_RP_PFILE=Öppna fil för uppspelning (Alt+O)
[DLG_IDD_FULLSCREENDLG]
tx_IDOK=OK
tx_IDCANCEL=Avbryt
[DLG_IDD_TRPTEST]
TITLE=Test satellite
tx_IDC_STATIC_FREQ=Frekvens:
tx_IDC_STATIC_POL=Polarisation:
tx_IDC_STATIC_SYMB=Symbol rate:
tx_IDC_STATIC_BERR=Signal kvalitet:
tt_IDC_HORIZONTAL=Horisontal polarisation
tt_IDC_VERTIKAL=Vertikal polarisation
tt_IDC_FREQUENZ=Transponders frekvens
tt_IDC_SYMBOLRATE=Transponders symbol rate
tt_IDC_NEST=Mottagen signal styrka
tx_IDC_STATIC_NEST=Signal styrka:
tt_IDCANCEL=Stäng detta fönster
tx_IDCANCEL=&Avbryt
tx_IDC_TRPT_HELP=&Help
tt_IDC_TRPT_HELP=Display help
tx_IDC_APPLY=V&erkställ
tt_IDC_APPLY=Verkställ inställningar
tx_IDOK=&OK
tt_IDOK=Verkställ och spara inställningar
tx_IDC_STATIC_TRANSPONDER=Transponder:
tt_IDC_TRANSPONDER=Transponder list
tx_IDC_LNB_PARAM=LNB inställningar
tt_IDC_LNB_PARAM=LNB inställningar
tt_IDC_HOR_POL=Horisontal polarisation
tt_IDC_VER_POL=Vertikal polarisation
tt_IDC_PROGRESS_RX=Signal detection
[DLG_IDD_CFG_SelectRegionDlg]
tx_IDC_CFG_REGION_CHECK_ANTENNA=5V Antenna power
[DLG_IDD_CONFIG]
TITLE=Inställningar
tx_IDOK=&OK
tt_IDOK=Spara inställningar
tx_IDCANCEL=&Avbryt
tt_IDCANCEL=Stäng fönster
tx_IDCANCEL2=&Avbryt
tt_IDCANCEL2=Stäng fönster
tx_ID_APPLY_TASK=V&erkställ
tt_ID_APPLY_TASK=Apply task
tx_IDC_CONFIG_HELP=Hjä&lp
tt_IDC_CONFIG_HELP=Display help
[DLG_IDD_CFG_VIDEO]
tx_IDC_STATIC_FRAME=Justering av bild
tx_IDC_STATIC_B=Ljus
tx_IDC_STATIC_C=Bildkontrast
tx_IDC_STATIC_S=Färgintensistet
[DLG_IDD_CFG_16_9]
tx_IDC_STATIC_FRAME=Default format
tx_IDC_RAW_OUTPUT=16:9  Raw output
tt_IDC_RAW_OUTPUT=16:9 window
tx_IDC_LETTER_BOX=4:3  Letter box
tt_IDC_LETTER_BOX=4:3 window (image with black bars)
tx_IDC_PAN_SCAN=4:3  Pan scan
tt_IDC_PAN_SCAN=4:3 window (image zoomed)
[DLG_IDD_CFG_DDRAW]
tx_IDC_STATIC_FRAME=DirectDraw Settings
tx_IDC_AUTO=Auto
tt_IDC_AUTO=Auto
tx_IDC_OVERLAY=Overlay if possible (best)
tt_IDC_OVERLAY=Overlay if possible (best)
tx_IDC_STRETCH=Stretch if possible (good)
tt_IDC_STRETCH=Stretch if possible (good)
tx_IDC_INLAY=&Full screen only Inlay (slow)
tt_IDC_INLAY=Full screen only Inlay (slow)
tx_IDC_BOB=BOB mode
tt_IDC_BOB=Attempt to smooth edges at fast moves
tx_IDC_STATIC_RESTART=Changes will take effect after restarting the application
tt_IDC_NTSC=NTSC norm reception
tx_IDC_MATROX=Software scaling
tt_IDC_MATROX=DirectDraw software scaling
tx_IDC_RENDER_FRAME_TEXT=Direct Draw filter chane construction
tx_IDC_RADIO_RENDER_1=automatically
tt_IDC_RADIO_RENDER_1=has automatically been assembled
tx_IDC_RADIO_RENDER_2=manually with "Overlay Mixer"
tt_IDC_RADIO_RENDER_2=has manually been assembled with "Overlay Mixer"
tx_IDC_RADIO_RENDER_3=manually with "VideoMixingRender9"
tt_IDC_RADIO_RENDER_3=has manually been assembled with "VideoMixingRender9"
tx_IDC_DDRADIO_RENDER_1=manually with "Overlay Mixer"
tt_IDC_DDRADIO_RENDER_1=has manually been assembled with "Overlay Mixer" (special)
tx_IDC_DDRADIO_RENDER_2=manually with "VideoMixingRender7"
tt_IDC_DDRADIO_RENDER_2=has manually been assembled with "VideoMixingRenderer7" (default)
tx_IDC_DDRADIO_RENDER_3=manually with "VideoMixingRender9"
tt_IDC_DDRADIO_RENDER_3=has manually been assembled with "VideoMixingRenderer9"
tx_IDC_NONE=None
tt_IDC_NONE=No deinterlacer
tx_IDC_SIMPLE=deinterlace.ax
tt_IDC_SIMPLE=Use filter deinterlace.ax
tt_IDC_FFDSHOW=Use filter ffdshow.ax
tx_IDC_FFDSHOW=ffdschow.ax
tx_IDC_INFO_AX=&Info
tt_IDC_INFO_AX=Download information
tx_IDC_CFG_AX=&Config
tt_IDC_CFG_AX=Configuration
[DLG_IDD_CFG_TASK]
tx_IDC_STATIC_FRAME=Time controlled recording
tx_IDC_STATIC_DATE=Date:
tx_IDC_STATIC_START=Start:
tx_IDC_STATIC_END=Finish:
tx_IDC_STATIC_STATION=Station:
tx_IDC_STATIC_FILE=File:
tt_IDC_STATION=Station
tt_IDC_FILE=Nom du fichier
tt_IDC_FILE_DLG=Öppna fil för inspelning
tt_IDC_START_TIME=Recording start time
tt_IDC_END_TIME=Recording end time
tt_IDC_DATE=Recording date
tx_IDC_TXT_FRAME_CLOSEOPT=After a record timer...
tx_IDC_RADIO_OPT1=... do nothing
tx_IDC_RADIO_OPT2=... close the application
tx_IDC_RADIO_OPT3=... send the PC in Standby
tx_IDC_RADIO_OPT4=... send the PC in Hypernate
tx_IDC_RADIO_OPT5=... shutdown the PC
tx_IDC_TXT_FRAME_SHEDULER=Sheduler
tx_IDC_TXT_ACCOUNT=Account:
tx_IDC_TXT_PASSWORD=Password:
tx_IDC_CHECK_SAVE_PASSWORD=Save Password
tt_IDC_TXT_ACCOUNT=User account
tt_IDC_ACCOUNT=Enter a account (For Example: "Domain name\user name" or "computer name\user name")
[DLG_IDD_CFG_LAYOUT]
tx_IDC_STATIC_FRAME=Layout properties
tx_IDC_DISPLAY_CA=Consider encrypted programs
tt_IDC_DISPLAY_CA=Show/Hide encrypted programs
tt_IDC_COMBO_LANG=Language / Sprache / Lingua / Taal / Idioma / Langue / Jezik
tx_IDC_STATIC_LANG=Språk:
tx_IDC_STATIC_LAYOUT=Application surface *:
tx_IDC_AUTOSORT_LIST=Sort program list automatically *
tt_IDC_AUTOSORT_LIST=Sort entire program list automatically
tx_IDC_STATIC_RESTART=* ) Changes will take effect after restarting the application
tx_IDC_DISABLE_SSAVER=Disable screen saver
tt_IDC_DISABLE_SSAVER=Disable screen saver temporarily
tx_IDC_DISABLE_POWERSAVE=Bypass power saving
tt_IDC_DISABLE_POWERSAVE=Disable power saving modes temporarily
tx_IDC_SHUTDOWN_BY_CLOSE=Shutdown by close the application
tx_IDC_CFGLAYOUT_SHOW_PROGINFO=Show program info
tt_IDC_CFGLAYOUT_SHOW_PROGINFO=Show the epg program info
tx_IDC_FRAME_TIMEZONE=Timezone settings
tx_IDC_RADIO_ZONE_WINDOW=use the Window timezone
tx_IDC_RADIO_ZONE_MANUELL=self determine
tt_IDC_COMBO_TIMEZONES=Select your time offset
tx_IDC_CHECK_USENEWRECDIR=Use new record directory
tt_IDC_CHECK_USENEWRECDIR=Create a directory from programname and generate the filename from EPG
tx_IDC_TXT_DVB_LNG=DVB Language:
tt_IDC_COMBO_DVB_LNG=Please select a language. (The EPG use this settings)
[DLG_IDD_CFG_RECORD]
tx_IDC_STATIC_FRAME=Recording options
tt_IDC_EDIT_FILESIZE=Maximum size of files to be recorded (1 ... 4096 MB)
tx_IDC_STATIC_FILESIZE=File size:
tx_IDC_STATIC_FORMAT=Default format:
tt_IDC_COMBO_FILEFORMAT=Default format of files to be recorded
tx_IDC_STATIC_FOLDER=Default folder:
tx_IDC_BUTTON_FOLDER=Change
tt_IDC_BUTTON_FOLDER=Change folder
tt_IDC_EDIT_RECORDPATH=Default folder of files to be recorded
tx_IDC_CFGRECORD_FRAME_TVPIC=TV-Picture and Sound...
tx_IDC_CFGRECORD_RADIO_TVPIC_ALWAYS=always on
tx_IDC_CFGRECORD_RADIO_TVPICOFF_RECORD=by recording off
tx_IDC_CFGRECORD_RADIO_TVPICOFF_TV_RECORD=always off
[DLG_IDD_CFG_EPG]
tx_IDC_STATIC_FRAME=Journal des programmes (basé sur EPG)
tx_IDC_CFG_EPG_TEXT1=Channel list:
tx_IDC_CFG_EPG_TEXT2=Program magazin entries:
tt_IDC_BUTTON_INSERT=Add to program magazine
tt_IDC_BUTTON_REMOVE=Remove from program magazine
[DLG_IDD_CFG_OSD]
tx_IDC_OSD_STATIC_FRAME=OSD Settings
tx_IDC_OSD_TEXT_TEXTCOLOR=Text color:
tx_IDC_OSD_TEXT_BACKGRDCOLOR=Background color:
tx_IDC_OSD_TEXT_FRAMECOLOR=Frame color:
tx_IDC_OSD_TEXT_TIMEOUT=Timeout:
tx_IDC_OSD_TEXT_EPGPRGINFOCOUNT=EPG program info *
tx_IDC_OSD_TEXT_CAT=Category:
tx_IDC_OSD_NOOSD_TVMAIN=Disable OSD in non-full screen mode
tx_IDC_OSD_STATIC_RESTART=* ) Changes will take effect after restarting the application
[DLG_IDD_CFG_AUDIO]
tx_IDC_STATIC_FRAME=Audio
tx_IDC_USE_MIXERLINE=Use control mixer line "Volume"
tt_IDC_USE_MIXERLINE=Use control mixer line "Volume"
tx_IDC_USE_AC3_SOUND=Use AC3 sound as default
tx_IDC_BUTTON_CONFIG=Configure...
tt_IDC_BUTTON_CONFIG=Configure the audio settings
tx_IDC_FRAME_AC3=* AC3 sound
tx_IDC_RADIO_AC3_NONE=Off
tx_IDC_RADIO_AC3_SOFT=over software
tx_IDC_RADIO_AC3_HARD=over hardware
tx_IDC_STATIC_RESTART=* ) Changes will take effect after restarting the application
tx_IDC_FRAME_AUDIOCH=Audio channels
tx_IDC_RADIO_CH2=2 speaker mode (Stereo)
tx_IDC_RADIO_CH4=4 speaker mode
tx_IDC_RADIO_CH6=6 speaker mode (5.1channels)
tx_IDC_RADIO_SPDIF=Enable S/PDIF output
[DLG_IDD_CFG_INFO]
tx_IDC_STATIC_FRAME=Product information
[DLG_IDD_CFG_REMOTE]
tx_IDC_REMOTE_FRAME=Configure Remote
tx_IDC_CFG_REM_TEXT_STEP1=1. Press a remote control key
tx_IDC_CFG_REM_TEXT_STEP2=2. Select the new command
tx_IDC_CFG_REM_TEXT_STEP3=3. Apply the new command
tx_IDC_REMOTE_TEXT_Key=RC-Code:
tx_IDC_CFG_REM_AVAILABLE_COMMANDS=Shown commands:
tx_IDC_SAVEKEY=&Verkställ
tt_IDC_KEYCODE=Received RC-Code
tx_IDC_RESET=Restore &defaults
tt_IDC_RESET=Restores default key allocation
tx_IDC_REMOTE_TEXT_ShowCommandList=Command assigned to remote key:
tt_IDC_REMOTE_LIST_ShowCommand=Listing of assigned commands
tx_IDC_BUTTON_DELETE_CMD=Delete Commandos
tt_IDC_BUTTON_DELETE_CMD=Delete all commandos for the current key
[DLG_IDD_CFG_TV_OUT]
tx_IDC_STATIC_FRAME=TV output mode
tx_IDC_TV_OUT_NONE=none
tt_IDC_TV_OUT_NONE=none
tx_IDC_TV_OUT_RGB=RGB + (Video)
tt_IDC_TV_OUT_RGB=RGB and Video
tx_IDC_TV_OUT_VIDEO=Video
tt_IDC_TV_OUT_VIDEO=Video
tx_IDC_TV_OUT_SVHS=S-Video only
tt_IDC_TV_OUT_SVHS=S-Video only
tx_IDC_STAT_PLAYBACK=Playback
tx_IDC_STAT_SCART=Scart
tx_IDC_PLAYBACK_ONLY_PC=only PConly PC
tt_IDC_PLAYBACK_ONLY_PC=only PConly PC
tx_IDC_PLAYBACK_ONLY_TV=only TVonly TV
tt_IDC_PLAYBACK_ONLY_TV=only TVonly TV
tx_IDC_PLAYBACK_PC_TV=PC and TV
[DLG_IDD_REMOTE_SELECTION_DLG]
TITLE=Please select your Remotecontrol
[DLG_IDD_DVBVIDEOTEXT_DIALOG]
TITLE=DVB Teletext
tx_IDC_COPY=&Copy
tx_IDC_PRINT=&Print
tx_IDC_HOLD_PAGE=Hol&d
tx_IDC_SAVE=&Save
tx_IDC_FORWARD=&Forward
tx_IDC_BACK=&Back
tx_IDC_PAGE=P&age
tx_IDC_SUBPAGE=S&ubpage
tx_IDC_STATIC_REMOTE=Remote control
tx_IDOK=Cl&ose
tx_IDC_HELPHTML=&Help
tx_IDC_STATIC_ACTION=Operation
tx_IDC_STATIC_NAVI=Page control
tt_IDC_COPY=Copy page
tt_IDC_PRINT=Print page
tt_IDC_HOLD_PAGE=Hold page
tt_IDC_RIDDLE=Enigma
tt_IDC_PAGE_100=Page 100
tt_IDC_SAVE=Save page
tt_IDC_FORWARD=Forward
tt_IDC_BACK=Back
tt_IDC_PREV_PAGE=Previous page
tt_IDC_PAGE=Show page
tt_IDC_NEXT_PAGE=Next page
tt_IDC_PREV_SUBPAGE=Previous subpage
tt_IDC_SUBPAGE=Show subpage
tt_IDC_NEXT_SUBPAGE=Next subpage
tt_IDC_VT_SUBPAGE_LIST=Subpage list
tt_IDC_VT_DEC_PAGE=Current page
tt_IDC_RCV=Received page
tt_IDC_TIME=Current time
tt_IDOK=Close window
tt_IDC_HELPHTML=Display help
tx_IDC_SAVE_ALL=&All
tt_IDC_SAVE_ALL=Save all pages
tx_IDC_SEARCH=&Find...
tt_IDC_SEARCH=Find in pages
[DLG_IDD_CAM_DIALOG]
TITLE=Conditional Access
[DLG_IDD_EPG_VIEW]
TITLE=EPG
[DLG_IDD_16_9_OPTIONS_DIALOG]
TITLE=16:9 Options
tx_IDC_STATIC_WINDOW=Window
tx_IDC_STATIC_FULLSCREEN=Fullscreen
tx_IDC_STATIC_16_9_F=16:9 frame
tx_IDC_STATIC_16_9_I=16:9 with 4:3 info
tx_IDC_16_9_HELP=Hjä&lp
tt_IDC_16_9_HELP=Display help
tt_IDOK=Verkställ inställningar
tt_IDCANCEL=Stäng detta fönster
[DLG_IDD_DEV_DIALOG]
TITLE=Choose Device
tx_IDC_STC_DEVICES=Devices found:
tx_IDCANCEL=&Avbryt
tx_IDOK=OK
tt_IDOK=Lancer le programme en utilisant le matériel actuellement affiché
tt_IDC_COMBO1=Sélectionnez l'un de ces matériels
[DLG_IDD_REGISTER_DIALOG]
TITLE=Online Registration / Card Activation
tx_IDC_BUTTON_REGISTER_NOW=Register now
tt_IDC_BUTTON_REGISTER_NOW=Start online registration procedure
tx_IDC_BUTTON_ACTIVATE_CARD=Activate card
tt_IDC_BUTTON_ACTIVATE_CARD=Activate DVB card for TV and data reception
tt_IDCANCEL=Postpone card activation
[DLG_IDD_ENTERKEY_DIALOG]
TITLE=Card Activation
tx_IDC_STATIC_KEY=Enter activation key:
[DLG_IDD_START]
TITLE=Starting Digital TV
tx_IDC_ERROR_INFO=Error while starting.
tx_IDC_ERROR_EXIT=&Avsluta
[DLG_IDD_TIMESHIFTDLG]
TITLE=Time shift
tt_IDC_TS_VIEW=Preview
tt_IDC_TS_STOP=Stop recording/playback
tt_IDC_TS_RECORD=Stop recording/playback
tt_IDC_TS_PLAY=Start/Stop playback
tt_IDC_TS_BACKWARD=Snabb tillbaka spolning
tt_IDC_TS_FORWARD=Snabb fram spolning
tt_IDC_TS_FULLSCREEN=Helskärms läge
tt_IDC_RP_HELP=Display help
tt_IDC_TS_MINIMIZE=Minimize
tt_IDC_TS_CLOSE=Close window
tt_IDC_SLIDER1=Sök i fil:
tt_IDC_TS_TIME=Aktuell uppspelnings tid
tt_IDC_TEXT_FSIZE=Current recording file size
tt_IDC_TS_OnTop=Always on top/background
tt_IDC_TS_MAXIMIZE=Maximize
tt_IDC_TS_RESTORE=Restore
tt_IDC_TS_START_TIME=Start time
tt_IDC_TS_END_TIME=End time
tt_IDC_TS_SOUND_SLIDER=Timeshift-Volume
tt_IDC_CHECK_FILE_REMOVE=Delete time shift file on dialog exit
tx_IDC_CHECK_FILE_REMOVE=Auto-clean up
[DLG_IDD_REC_WARNING_DLG]
TITLE=Stop recording
tx_IDC_RECWARN_TEXT=Are you sure you want to stop recording?
tx_IDC_RECWARN_CHECK_FILE_DEL=Auto-clean up
tt_IDC_RECWARN_CHECK_FILE_DEL=Delete time shift file on dialog exit
tx_IDC_RECWARN_YES=Ja
tx_IDC_RECWARN_NO=Nej
[DLG_IDD_EPG_PROGRESS_DLG]
TITLE=Update Program magazin
tx_IDC_EPG_INFO=Updating the program magazine will take some time.
tx_IDC_EPG_PROGRESS_BEZ=Update in progress, please wait...
tx_IDC_EPG_START_DL=&Start
tx_IDC_EPG_CANCEL_DL=&Avbryt
tt_IDC_EPG_START_DL=Update now
tt_IDC_EPG_CANCEL_DL=Avbryt
tx_IDC_EPG_UPDATE_ALL=Update all
tt_IDC_EPG_UPDATE_ALL=Update entire program magazin
[DLG_IDD_VTSEARCHDLG]
TITLE=Find in pages
tx_IDC_STARTSEARCH=&Find
tt_IDC_STARTSEARCH=Start searching
tx_IDC_CASESENSITIVE=Match case
tt_IDC_CASESENSITIVE=Match case
tx_IDOK=&Avbryt
tt_IDOK=Stäng fönster
tx_IDC_VTSEARCH_FRAME_SearchOption=Search-Option
tx_IDC_VTSEARCH_FRAME_Results=Results
tt_IDC_VTSEARCH_FRAME_Results=Search results
tt_IDC_SEARCHTEXT=Find what?
[DLG_IDD_SHUTDOWNDLG]
TITLE=Close the application
tx_IDC_SHUTDOWNDLG_BUTTON_CANCEL=&Avbryt
[DLG_IDD_CI_PINDLG]
TITLE=Conditional Access: PIN Input
tx_IDCANCEL=&Avbryt
tt_IDCANCEL=Avbryt
tx_IDOK=&OK
tt_IDOK=Confirm petition
[MNU_IDR_MAINFRAME]
00=&Fil
0000=&Ny Program Lista\tCtrl+N
0001=&Öppna Program Lista...\tCtrl+O
0002=&Spara Program Lista \tCtrl+S
0003=Spara Program lista &som...
0005=Senaste Fil
0007=Inf&o
0009=&Avsluta
0010=&ISO on/off
01=&Språk
0100=&Tyska
0101=&Engelska
02=Meny
0200=&Lämna helskärms läge
0201=&Stanna i helskärms läge
[STR_STRINGTABLE]
IDR_MAINFRAME=DVB\n\nTTDVB2\nDVB Program List (*.tpr)\n.tpr\nTTDVB2.Document\nDVB Program List
IDS_PSTAT_TIMELEFT_IN_MINUTES=%1 minute(s) remaining
IDS_PSTAT_TIMELEFT_IN_SECONDS=%1 second(s) remaining
IDS_PRIME_TITLE=Calculating, Please Wait!
AFX_IDS_APP_TITLE=TTDVBSat2
AFX_IDS_IDLEMESSAGE=Ready
ID_INDICATOR_EXT=ER
ID_INDICATOR_CAPS=CAP
ID_INDICATOR_NUM=NUM
ID_INDICATOR_SCRL=SCRL
ID_INDICATOR_OVR=OVR
ID_INDICATOR_REC=MA
ID_FILE_CLOSE=Close program list.\nClose
ID_APP_EXIT=Exit Program.
ID_FILE_MRU_FILE1=Opens this document
ID_FILE_MRU_FILE2=Opens this document
ID_FILE_MRU_FILE3=Opens this document
ID_FILE_MRU_FILE4=Opens this document
ID_FILE_MRU_FILE5=Opens this document
ID_FILE_MRU_FILE6=Opens this document
ID_FILE_MRU_FILE7=Opens this document
ID_FILE_MRU_FILE8=Opens this document
ID_FILE_MRU_FILE9=Opens this document
ID_FILE_MRU_FILE10=Opens this document
ID_FILE_MRU_FILE11=Opens this document
ID_FILE_MRU_FILE12=Opens this document
ID_FILE_MRU_FILE13=Opens this document
ID_FILE_MRU_FILE14=Opens this document
ID_FILE_MRU_FILE15=Opens this document
ID_FILE_MRU_FILE16=Opens this document
IDS_MB_OPENED_1=Starting Digital TV.\nReception of data services will be interrupted.\n\nProceed?
IDS_MB_OPENED_2=Souhaitez-vous fermer l'application en cours?
IDS_MB_OPENED_3=Souhaitez-vous fermer l'application en cours?
IDS_MB_TITLE_ATTENTION=Uppmärksamhet
IDS_MB_CLOSED_1=Current application has been closed.
IDS_MB_CLOSED_2=Do you want it to be restarted automatically
IDS_MB_CLOSED_3=after terminating the new application?
IDS_MB_FAILED_1=not successful.
IDS_MB_REMOVED_1=Hardware disconnected.
IDS_MB_CLOSING_APP=Closing Digital TV.
IDS_MB_TITLE_ERROR=Fel
IDS_MB_NOHELP=No Help file found:
IDS_DISEQC_NONE=Ingen
IDS_DISEQC_SIMPLE_A=Enkel (tone burst) - A (TB0)
IDS_DISEQC_SIMPLE_B=Enkel (tone burst) - B (TB1)
IDS_DISEQC_V1_AA=Nivå 1.0 - Position A - Option A
IDS_DISEQC_V1_AB=Nivå 1.0 - Position A - Option B
IDS_DISEQC_V1_BA=Nivå 1.0 - Position B - Option A
IDS_DISEQC_V1_BB=Nivå 1.0 - Position B - Option B
IDS_VT_STATION=Station:
IDS_VT_PAGE=Page
IDS_VT_NOT_AVAILABLE=not available (yet).
IDS_VT_STARTPAGE=DVB Teletext Start Page
IDS_VT_NOTEXT=offers no teletext.
IDS_VT_WAITING=Waiting for Page 100
IDS_VT_SUBPAGE=Subpage
IDS_MB_TITLE_APP=Digital TV
IDS_MB_CHECK_CONNECTION=Ensure the connection and restart the application!
IDS_MB_WRONGFREQ=Please insert a valid frequency!
IDS_MB_OUTOFRANGE=out of range.
IDS_MB_SR=Symbol rate
IDS_MB_LOFSW=Switch frequency
IDS_MB_OUT_OF_BW=The bandwidth demand of the USB device\nexceeds the available bandwidth.
IDS_MB_DELLNB=Are you sure you want to delete the selected LNB?
IDS_MB_TITLE_SEARCHING=Searching for DVB-S Transponder
IDS_MB_CANCELCALC=OK to cancel calculation
IDS_MB_ENTER_VALID_SR=Enter a valid symbol rate!
IDS_REC_FOLDER=Choose folder for MPEG2 recording:
IDS_FREE_MEM=free
IDS_MB_REOCRDACTIVE=Please abandon record resp. playback mode\nbefore changing the channel.
IDS_MB_BROWSER_FAILURE=Could not open Browser.
IDS_MB_INVALID_KEY=Invalid key entered.
IDS_169_NORMAL=Normal
IDS_169_PANSCAN=Pan scan
IDS_169_LETTER=Letterbox
IDS_TITLE_SCAN_TER=Kanaler Sök
IDS_BUT_WAIT=Please wait...
IDS_STR_VIDEO=Video
IDS_STR_16_9=16:9
IDS_STR_DDraw=TV Picture
IDS_STR_TASK=Timer
IDS_MB_TASK_ERR=Error creating task.
IDS_MB_TASK_INVALID=Error: Start time already used.
IDS_MB_TASK_OK=Task '%s' created.\n\nPlease note:\nRecording will only be started\nif %s is not open\nat the start time specified.
IDS_STR_LAYOUT=Layout
IDS_RP_STOP=Stoppa
IDS_RP_PAUSE=Pausa
IDS_RP_PLAY=Uppspelning
IDS_RP_LOAD=No file loaded
IDS_RP_SLOW=Slow motion playback
IDS_RP_FAST=Fast playback
IDS_RP_TIMESHIFT=Spela in/Spela upp (Time shift)
IDS_RP_TSREC=Spela in
IDS_MB_LNBCHANGE1=You have disabled one or more LNB(s).\nRe-enabling the LNB(s) later will result in the loss of all\nprogram favorites that you might have set before for\nthe satellite(s). If required, the favorites need to be\npreset again.\n\nProceed?
IDS_MB_LNBCHANGE2=You have changed one or more satellite position(s).\nRe-activating the original satellite(s) later will result in the loss of\nthe program favorites that you might have set before for the\nsatellite(s). If required, the favorites need to be preset again.\n\nProceed?
IDS_RP_UNKNOWN=Unknown
IDS_STR_SURFACE=Surface
IDS_MB_NOPIDS=Could not set PIDs.
IDS_MB_DISKFULL=Your hard disk drive is out of memory capacity.\nRecording has been stopped.
IDS_STR_RECORDOPTIONS=Inspelning
IDS_STR_INFO=Info
IDS_STR_SW=Software:
IDS_STR_SUBDEVICE=Subdevice ID:
IDS_STR_IP=IP adressen:
IDS_STR_MAC=MAC adress:
IDS_STR_TUNER=Tuner:
IDS_STR_WEEKDAY_1=Mandag
IDS_STR_WEEKDAY_2=Tisdag
IDS_STR_WEEKDAY_3=Onsdag
IDS_STR_WEEKDAY_4=Torsdag
IDS_STR_WEEKDAY_5=Fredag
IDS_STR_WEEKDAY_6=Lördag
IDS_STR_WEEKDAY_7=Söndag
IDS_STR_LANGABBREV=7
IDS_STR_EPG=EPG
IDS_MB_REFUSE_REC=Could not make a record timer task.
IDS_FILTER_AX_ERR=InterVideo DirectShow filter not found.
IDS_MEM_GRUEN=free
IDS_MEM_ROT=recorded
IDS_INFO_DRIVER=Open device driver
IDS_INFO_RESET=Reset and initialize
IDS_INFO_BOOT_DSP=Boot DSP
IDS_INFO_BOOT_ARM=Boot ARM
IDS_INFO_CHECK_PCI=Check PCI
IDS_INFO_FRONTEND=Initialize frontend
IDS_INFO_ISO_ON=Iso Stream on
IDS_INFO_DMA_ON=Enable DMA
IDS_VTSearch_SaveMsg=All teletext pages being currently in the storage\nhave been saved to:\n\n
IDS_MB_ENTER_SEARCHSTRING=Please enter a string to search for.
IDS_MB_SEARCH_NOTHING_FOUND=No occurences found.
IDS_DLL_VER_ERR=DLL version %s is obsolete.\nPlease install version %s.
IDS_DRV_VER_ERR=Driver version %s is obsolete.\nPlease install version %s.
IDS_EPG_MB_CANNOUPDATE=Cannot update Program magazin.
IDS_RECWARN_CANCEL_CLOSE=Are you sure you want to stop recording and close the window?
IDS_EPG_MBTITLE=Update Program magazin
IDS_STR_OSD=OSD
IDS_STR_OSD_TIMEOUT_SEK=sec.
IDS_STR_OSD_TIMEOUT_OFF=No OSD
IDS_STR_OSD_OBJECT_PRGINFO=Programm Info
IDS_STR_OSD_PRGINFO_OFF=Off
IDS_STR_OSD_PRGINFO_ROW=Row(s)
IDS_STR_LNB=LNB
IDS_STR_SELECT_REGION=Region
IDS_SCAN_StartScan=&Start scan
IDS_SCAN_StopScan=S&top scan
IDS_SCAN_StartAutoScan=&Start scan
IDS_SCAN_StopAutoScan=&Stop scan
IDS_SCAN_NoSignal=No DVB Signal
IDS_SCAN_PrgName=Service
IDS_SCAN_Provider=Provider
IDS_SCAN_HV=Pol.
IDS_SCAN_Lnb=LNB
IDS_SCAN_Frequency=Frekvens [MHz]:
IDS_SCAN_Symbolrate=Symbol rate [KS/s]:
IDS_SCAN_ServiceID=Service ID
IDS_SCAN_APID=Audio PID
IDS_SCAN_VPID=Video PID
IDS_SCAN_ONETID=Org. Net ID
IDS_SCAN_TTPID=Teletext PID
IDS_SCAN_New=Ny:
IDS_SCAN_Update=Updated:
IDS_SCAN_All=All:
IDS_SCAN_Modulation=QAM
IDS_SCAN_Inversion=Spectral inversion
IDS_STR_Remote=Remote control
IDS_RemoteCommand_VolumeUp=Volume up
IDS_RemoteCommand_VolumeDown=Volume down
IDS_RemoteCommand_MinimizeRestore=Minimize/Restore
IDS_RemoteCommand_FullScreen=Full screen
IDS_RemoteCommand_Mute=Sound on/off
IDS_RemoteCommand_PreviousChannel=Föregående kanal
IDS_RemoteCommand_NextChannel=Nästa kanal
IDS_RemoteCommand_LastSelChannel=Last selected station
IDS_RemoteCommand_OpenVTDlg=Open teletext dialog
IDS_RemoteCommand_SwitchRadio=Switch to radio
IDS_RemoteCommand_SwitchTv=Switch to TV
IDS_RemoteCommand_PleaseSel=Undefined. Please select...
IDS_RemoteCommand_TimeShift=Time shift
IDS_RemoteCommand_RecordStartStop=Start/Stop recording
IDS_RemoteCommand_RecordPause=Pause recording
IDS_RemoteCommand_PPlay=Starta uppspelning
IDS_RemoteCommand_PPause=Pausa uppspelning
IDS_RemoteCommand_PPlayPause=Start/Pause playback
IDS_RemoteCommand_PStop=Stoppa uppspelning
IDS_RemoteCommand_PVorward=Snabb fram spolning
IDS_RemoteCommand_PRewind=Snabb tillbaka spolning
IDS_RemoteCommand_OSDProgramInfo=Show/Hide OSD Program Info
IDS_RemoteCommand_Change16_9Mode=Change 16:9 mode
IDS_RemoteCommand_TimeShift_View=Show/Hide preview (TS)
IDS_RemoteCommand_TimeShift_Close=Close window (TS)
IDS_REMOTE_MBTEXT_KeyFound=The command is already assigned to a different key.\n\nPress OK to assign the command to the new key.\nThis will release the prior assigned key.
IDS_REMOTE_MBTEXT_RCReset=Are you sure you want to return\nto the default Remote Control key table?
IDS_INFO_CHECK_DRIVER=Check driver version
IDS_RemCmd_OpenPlayDlg=Open Playdialog
IDS_RemCmd_CloseDlg=Close Dialog
IDS_RemCmd_ShowOsd16_9List=Show Osd-16:9-list
IDS_RemCmd_ShowOsdPlayList=Show Osd-Play-list
IDS_RemCmd_ShowOsdProgList=Show Osd-Program-list
IDS_RemCmd_OsdList_Ok_Hide=Osd-list: OK and Close
IDS_RemCmd_OsdList_Cancel_Hide=Osd-list: Cancel and Close
IDS_RemCmd_OsdList_Up=Osd-list: Up
IDS_RemCmd_OsdList_Down=Osd-list: Down
IDS_RemCmd_OsdList_PrevPage=Osd-list: Previous Page
IDS_RemCmd_OsdList_NextPage=Osd-list: Next Page
IDS_APP_CLOSE=The application will be close in\n%i seconds
IDS_SCANDLG_MBTEXT_DELETE_PROGRAM=Do you really want to remove all the channels from this list?
IDS_SCANDLG_MBTITLE_DELETE_PROGRAM=Confirm the delete process
IDS_INFO_CHECK_IE_DX=Check IE-Version 5.5 and DX-Version 9.0
IDS_INFO_FILTER=Search soundcard and DirectShow filter
IDS_MBTEXT_ERROR_TCP_IP=Please check the TCP/IP settings (ties) for the Adapter: %s (MAC-Adress: %s)
IDS_SCAN_ChannelNr=Channelnumber
IDS_SCAN_FrameTextConfig_Sat=LNB/Satellit:
IDS_SCAN_FrameTextConfig_Cab=Frequencylist:
IDS_SCAN_FrameTextConfig_Ter=Frequencylist:
IDS_CFG_REGION_TEXT_LIST_SYMBOLRATE=Symbolrate + QAM:
IDS_CFG_REGION_TEXT_COMBO_REGION=Region:
IDS_STR_TV_OUT=TV Output
IDS_COUNTRY=Country:
IDS_FREQ_RANGE=Frequency range:
IDS_RemCmd_CloseApp=Close application
IDS_RemoteCommand_View=Preview
IDS_ERR_DX=Could not found DirectX 9.0!
IDS_ERR_IE=Could not found Internet Explorer 5.5
IDS_ERR_ISO=Could not activate ISO-Stream!
IDS_ERR_BOOTARM=Could not load firmware to device!
IDS_ERR_BOOTDSP=Could not load firmware to device!
IDS_ERR_FRONTEND=Could not initialize frontend!
IDS_ERR_DMA=Could not activate DMA!
IDS_ERR_SOUNDCARD=Could not found soundcard!
IDS_ERR_TTAX=Could not found DVB source filter!
IDS_ERR_OPENDEVICE=Could not open device!
IDS_ERR_INIT_AVCONTROL=Could not initialize AV control!
IDS_ERR_RESET=Could not initialize device!
IDS_STR_AVSETTINGS=Audio settings
IDS_RemCmd_ShowOsdEpgList=Show Osd-EPG-list
IDS_RemCmd_OsdList_KeyRed=Osd-list: Key Red
IDS_RemCmd_OsdList_KeyYellow=Osd-list: Key Yellow
IDS_RemCmd_OsdList_KeyGreen=Osd-list: Key Green
IDS_RemCmd_OsdList_KeyBlue=Osd-list: Key Blue
IDS_SCAN_AC3PID=AC3-PID
IDS_INFO_LOAD_SETTINGS=Load Settings
IDS_SCAN_SUBTITLE_PID=Subtitle PID
IDS_ALL_PROGRAMS=All programs
IDS_MB_NO_USB2_PORT=The device is not connected to an USB2.0 of capable Port.\nNo data transfer possible.
IDS_STR_RENDER_OPT=TV Picture
IDS_RemCmd_CloseAndWindowsStandby=Close the Application and PC Standby
IDS_RemCmd_CloseAndWindowsShutdown=Close the Application and PC Shutdown
IDS_RemCmd_CloseAndWindowsHypernate=Close the Application and PC Hypernate
IDS_CFG_ANALOG=Analog
IDS_SCAN_MHP_PID=MHP-PID
IDS_SCAN_PCR_PID=PCR-PID
IDS_MBTITLE_SHEDULE_NOTRUN=TaskSheduler not running
IDS_MBTEXT_SHEDULE_NOTRUN=The Windows TaskSheduler is not running. A time recording is only possible if the TaskSheduler service is started.
IDS_RemCmd_MHP_Red=MHP Key Red
IDS_RemCmd_MHP_Yellow=MHP Key Yellow
IDS_RemCmd_MHP_Blue=MHP Key Blue
IDS_RemCmd_MHP_Green=MHP Key Green
IDS_RemCmd_MHP_Mute=MHP Mute on / off
IDS_RemCmd_MHP_Power=Start MHP
IDS_RemCmd_MHP_Esc=MHP Cancel
IDS_RemCmd_MHP_Ok=MHP OK
IDS_RemCmd_MHP_Up=MHP Up
IDS_RemCmd_MHP_Down=MHP Down
IDS_RemCmd_MHP_Left=MHP Left
IDS_RemCmd_MHP_Right=MHP Right
IDS_MHEG5_NOT_POSSIBLE=The Start of MHEG5 is not possible! Please check your networkdriver or reinstall it.
IDS_REMCMD_TT_NEXTPAGE=Teletext: Next page
IDS_REMCMD_TT_PREVPAGE=Teletext: Prevoius Page
IDS_REMCMD_TT_NEXTSUBPAGE=Teletext: Next subpage
IDS_REMCMD_TT_PREVSUBPAGE=Teletext: Prevoius subpage
IDS_REMCMD_TT_HOLDPAGE=Teletext: Hold Page
IDS_RemCmd_MHP_Back=MHP Back
IDS_MB_REOCRDACTIVE_MHP=Please abandon record resp. playback mode\nbefore start the MHP Application.
IDS_SUBTITLEOFFSET=Set Subtitle time offset
IDS_DEINTER_SRCE=http://sourceforge.net/projects/deinterlace
IDS_FFDSHOW_SRCE=http://sourceforge.net/projects/ffdshow
IDS_FFDSHOW_DOWN=http://www.codec-archiv.de/win/ffd/
IDS_FORMAT_SUBTSTREAM=Stream %i
IDS_MENU_SUBTSTREAMS=Subtitle Streams
IDS_DEFAULT=Default
[DLG_IDD_CFG_RENDER]
tx_IDC_RENDER_FRAME_TEXT=Direct Draw filter chane construction *
tx_IDC_RADIO_RENDER_1=automatically
tt_IDC_RADIO_RENDER_1=has automatically been assembled
tx_IDC_RADIO_RENDER_2=manually with "Overlay Mixer"
tt_IDC_RADIO_RENDER_2=has manually been assembled with "Overlay Mixer"
tx_IDC_RADIO_RENDER_3=manually with "VideoMixingRender9"
tt_IDC_RADIO_RENDER_3=has manually been assembled with "VideoMixingRender9"
tx_IDC_RENDER_TEXT_RESTART=*)  Changes will take effect after restarting the application
tx_IDC_TXT_FRAME_TVPIC=TV Picture
tx_IDC_CHECK_NTSC=NTSC (not PAL)
tt_IDC_CHECK_NTSC=Switch between PAL and NTSC
tx_IDC_CHECK_FORCE16_9=Force 16:9
[JSC_javascript_]
tt_Cmd1=Transponder scan (Program list editor)
tt_Cmd2=Timer Programming
tt_Cmd3=Uppspelning
tt_Cmd4=Setup
tt_Cmd6=Teletext / Videotext
tt_Cmd7=CI settings
tt_PrgName=Namn på valt program
tt_CaptionFS1=Helskärms läge
tt_CaptionFS2=Centrera fönster
tt_CaptionOnTopOn=Always on top
tt_CaptionOnTopOff=Allow window\nto be covered
tt_PanScan=Change picture\nview mode/ratio
tt_CaptionMini=Minimize
tt_CaptionMaxi=Maximize
tt_CaptionRestore=Restore
tt_CaptionClose=Stäng fönster
tt_CmdHlp=Help
to_allSat=All satellites
tt_PausePic=Transmission closedown (no audio/video data)
tt_ScrambledPic=Program is encrypted
tt_OverloadPic=Data overload
tt_BtnRecordImg=Start recording
tt_BtnPauseImg=Pause recording
tt_BtnTimeshiftImg=Time shift
tt_mem_gruen=free
tt_mem_rot=recorded
tt_Cmd999=Change folder
tt_DummyStartRec=Start recording
tt_DummyStopRec=Stop recording
tt_DummyStartPause=Pause recording
tt_DummyEndPause=Resume recording
tt_DummyMemGruen=free
tt_DummyMemRot=recorded
tt_but_tvrad=TV / Radio
tt_but_favo=Favorites
tt_but_mat=Matrix
tt_ButtonPrevProg=Föregående kanal
tt_ButtonNextProg=Nästa kanal
tt_ButtonLastProg=Last station
tt_MuteBox=Mute
tt_outerLyr2=Volymen
tt_back=Föregående kanal
tt_next=Nästa kanal
tt_last=Last station
tt_DisplayAudio=Audio
tt_Cmd1c=Channel scan (Program list editor)
tt_CmdEPG=EPG
tt_CmdPZS=Program magazine
to_InfoTextA1=Program number
to_InfoTextA2=is already occupied by
to_InfoTextA3=What are you going to do?
to_InfoTextB1=Do you really want to remove all the channels from this favorite list?
to_InfoTextC1=Select one mode, please
to_InfoTextD1=>> Remove
to_InfoTextD2=and replace by
to_InfoTextD3="&nbsp;"
to_InfoTextE1=>> Store
to_InfoTextE2=to this program number and move up
to_InfoTextE3=as well as all the following channels stored without gaps by one program number
to_InfoTextF1=>> Select a different program number for
to_InfoTextF2="&nbsp;"
to_InfoTextG1=>> Cancel and display program list again
to_InfoTextH1=>> Remove
to_InfoTextH2=and release this program number
to_InfoTextI1=>> Remove
to_InfoTextI2=and shift down all the following channels stored without gaps by one program number
to_InfoTextJ1=>> OK, remove all channels from this favorite list
to_InfoTextK1=Please select a program number for
to_InfoTextK2=Number of vacancies:
to_ProgNameDisplayA1=vacant
to_TimeCountA1=Duration (minutes)
to_TimeCountA2=Duration (hours)
tt_tvpic=Picture/Sound on / Picture/Sound off
tt_sleeptime=remaining time to that close the application
tt_SleepTimer=Setting sleep timer (30 min ... 360 min) / Right-click to disable timer
tt_subpic=Subtitling On/Off
tt_AudioMode=Audio-mode
[DLG_IDD_SOUNDCARD_SELECTION]
TITLE=Soundcard selection
tx_IDC_TXT_SELECT=Please select your sound device:
tt_IDC_COMBO_SOUNDCARDS=Please select your soundcard
tx_IDOK=&OK
tx_IDCANCEL=&Cancel
[DLG_IDD_CFG_ANALOG]
tx_IDC_TXT_FRAME_ANALOG=Analog record settings
tx_IDC_TXT_RECORD_DEVICE=Record device:
tt_IDC_COMBO_RECORD_DEVICES=Please select your record device
tt_IDC_COMBO_INPUT=Please select your input
tx_IDC_TXT_INPUT=Input:
tx_IDC_TXT_PEGEL_L=L
tx_IDC_TXT_PEGEL_R=R
tt_IDC_SLIDER_RECORD_PEGEL=Please select your recording volume pegel
tx_IDC_TXT_RESOLUTION=Resolution (Quality):
tt_IDC_RESOLUTION=Please select your record quality
[DLG_IDD_OFFSET]
TITLE=Subtitle Time offset
tx_IDOK=OK
tx_IDCANCEL=Cancel
tx_IDC_TXT_PES=Audio/Video:
tx_IDC_TXT_SUBPES=Subtitle:
tx_IDC_TXT_LATER=<-- later
tx_IDC_TXT_EARLY=earlier -->
[DLG_IDD_DEINTERLACE]
TITLE=Deinterlace Information
tx_IDC_DEINTER_INFO="DScaler Deinterlacer/Scaler (DirectShow Filter)" is an software distributed under the GNU Library or Lesser General Public License (LGPL)
tx_IDC_FFDSHOW_INFO="ffdshow" is an software distributed under the GNU General Public License (GPL)
tx_IDC_DEINTER_SRCE=Source
tx_IDC_FFDSHOW_SRCE=Source
tx_IDC_FFDSHOW_DOWN=Download
